atom feed9 messages in net.sunsource.gridengine.usersRe: [GE users] [GE announce] Announci...
FromSent OnAttachments
olesenApr 24, 2009 3:50 am 
rems0Apr 27, 2009 6:30 am 
olesenApr 27, 2009 6:48 am 
rems0Apr 27, 2009 8:00 am 
rems0Apr 27, 2009 8:07 am 
olesenApr 27, 2009 8:44 am 
rems0Apr 27, 2009 9:06 am 
olesenApr 28, 2009 12:06 am 
olesenApr 28, 2009 5:01 am 
Subject:Re: [GE users] [GE announce] Announcing qlicserver (FlexLM / GridEngine integration) upgrade
From:rems0 (Rich@cape-horn-eng.com)
Date:Apr 27, 2009 8:07:23 am
List:net.sunsource.gridengine.users

olesen wrote:

Many thanks for your new version of qlicserver!

We have been using qlicserver-1.26 for a long time, and I'm trying to switch to this last one, but I get the following error:

/opt/qlicserver-20090421 # ./qlicserver -n Can't use string ("24164760") as a HASH ref while "strict refs" in use at ./qlicserver line 799.

I get the same error just extracting all files from the tar file and executing ./qlicserver -n (so without qlicserver.config) !

Or is this expected behavior and the qlicserver file must be somehow edited to not throw this error?

Thanks, Richard

-- Richard Ems mail: Rich@Cape-Horn-Eng.com

Cape Horn Engineering S.L. C/ Dr. J.J. Dómine 1, 5º piso 46011 Valencia Tel : +34 96 3242923 / Fax 924 http://www.cape-horn-eng.com

------------------------------------------------------ http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=183820

To unsubscribe from this discussion, e-mail:
[user@gridengine.sunsource.net].